/* CSS Document */
#content {
  position: absolute;
  z-index: -100;
  font-family: Geneva, Arial, Helvetica, sans-serif;
}
#expandoContainer {
  position: absolute;
  top: 40px;
  left: 14px;
  width: 500px;
  z-index: 5000;
}
#FFBlock_TOP_OF_EXPANDO h3 {
  margin-left: 5px;
}
.expandoMenuBlock, #expandoMenuBlock {
  /*	position:absolute;
	top:39px;
	left:10px;
	width:390px;*/
  line-height: 20px;
  background-color: #FFFFFF;
}
.expandoMenuBlock li, #expandoMenuBlock li {
  list-style: none;
}
.expandoMenuBlock ul li div h4, #expandoMenuBlock ul li div h4 {
  font-size: 9pt;
  line-height: normal;
  color: #666666;
  white-space: nowrap;
}
.expandoMenuBlock ul li div, #expandoMenuBlock ul li div {
  width: 100%;
  padding-bottom: 2px;
  padding-right: 2px;
  padding-left: 15px; /* set this to clear the indicator icon in the background */
  border-bottom-style: solid;
  border-bottom-width: thin;
  border-right-style: solid;
  border-right-width: thin;
  margin-bottom: 2px; /*background-color:#FFFFFF;*/
}
.expandoMenuBlock ul li div div, #expandoMenuBlock ul li div div {
  border: none;
  width: auto;
  padding: 0px;
}
.expandoMenuBlock ul li div.FeatureHeader, #expandoMenuBlock ul li div.FeatureHeader {
  border-bottom-style: solid;
  border-bottom-color: #DADADA;
  margin-bottom: 0;
  margin-top: 10px;
  border-right-style: none;
  background-image: url(/page_art/nav/boxMenuControlPlus.gif);
  background-position: 0px 2px;
  background-repeat: no-repeat;
}
#OffIndicatorImage {
  background-image: url(/page_art/nav/boxMenuControlPlus.gif);
}
#onIndicatorImage {
  background-image: url(/page_art/nav/boxMenuControlMinus.gif);
}
.expandoMenuBlock ul li div.FeatureHeader:hover, #expandoMenuBlock ul li div.FeatureHeader:hover {
  cursor: pointer;
  display: block;
}
#mainContainer #content .expandoMenuBlock p, #mainContainer #content #expandoMenuBlock p {
  padding-left: 5px;
  margin-left: 5px;
  font-family: Geneva, Arial, Helvetica, sans-serif;
}
.expandoMenuBlock img, #expandoMenuBlock img {
  margin: 5px;
}
div.expando {
  width: inherit;
  font-size: 9px;
  padding-left: 20px;
  padding-right: 5px;
  background-color: #FFFFFF;
}
.expando ul li {
  position: relative;
  left: 2em;
  width: 90%;
}
div.expando a {
  text-decoration: underline;
  color: #990000;
}
div.expando img {
  border: none;
  font-family: Geneva, Arial, Helvetica, sans-serif;
}
/* links that areas styled specially, with leading art, a pre-link bit, a link, and a post-link bit */
.subPageLink {
  overflow: visible;
  display: block;
  left: 0px;
  height: 15px;
}
.subPageLink span {
  border: none;
  padding: 0;
}
div.SPLead {
  position: absolute;
  bottom: -99px;
  width: 20px;
  height: 100px;
  background-image: url(/css/page-backgrounds/tubes-styles-gateway-greens-20pxWideRect.gif);
  background-position: left;
  background-repeat: repeat-y;
  border: none;
  left: 21px;
}
span.SPPre {
  width: 20px;
  height: 20px;
  display: inline;
  background-image: url(/css/page-backgrounds/tubes-styles-gateway-greens-LowerLeftBend.gif);
  background-repeat: no-repeat;
}
.subPageLink a {
  display: inline;
  background-image: url(/css/page-backgrounds/tubes-styles-gateway-greens-20pxHighRect.gif);
  background-position: bottom;
  background-repeat: repeat-x;
}
span.SPPost {
  display: inline;
  background-image: url(/css/page-backgrounds/tubes-styles-gateway-greens-PostArt.gif) background-position:bottom;
  background-repeat: no-repeat;
}
#pictureFrame { /* this has the slideshow, the background image, and the links*/
  position: absolute;
  z-index: 0;
  overflow: visible;
}
.featuredNavs {
  position: absolute;
  list-style: none;
  z-index: auto;
  text-align: center;
  left: 0;
  top: 1px;
}
.navButton a, .featuredNavs a, .featuredNavs h1, .featuredNavs h2, .featuredNavs h3, .featuredNavs h4, .featuredNavs h5, .featuredNavs h6 {
  color: #ffffff;
  /*width: 18em;*/
  z-index: auto;
  line-height: 20px;
}
.navButton a:hover {
  color: #FF6633;
  font-family: Geneva, Arial, Helvetica, sans-serif;
}
#footer {
  display: block;
  position: absolute;
  z-index: 1;
  width: 900px;
  top: 451px;
  left: 0px;
  height: auto;
}
div.galleryBox {
  margin-left: 3px;
  margin-right: 3px;
}
div.largeRow {
  height: 280px;
  clear: both;
  display: block;
}
div.thumbsRow {
  height: 130px;
  clear: both;
  display: block;
}
.galleryBox {
  float: left
}
.galleryRow {
  display: block;
  float: left;
  clear: both;
}
.galleryCell {
  float: left;
  padding: 2px;
  vertical-align: bottom;
}
.galleryCell:first-child {
  display: block
}
.galleryLink {}
.galleryImg img {
  border: none;
  float: left;
  clear: both;
}
.galleryCaption {
  height: 4em;
  margin: 5px;
  width: 100px;
  display: block;
  text-transform: capitalize;
  text-align: center;
}
